This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 720185

Summary: [abrt] gnome-shell-3.0.2-4.fc15: __GI_raise: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Zoltan Hoppar <hopparz>
Component: gnome-shellAssignee: Owen Taylor <otaylor>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: aaron.j.brown, andrew.e.7327, badseedtux, bbaetz, bennid, blue_t_fox, bruno, bugzilla, cesarb, chris.j.n, christermad, contact, cortocircuit, dinyar.rabady+spam, dpitic, fedora.qc, fry.futurateam, gabe, glennjohnson57, gokhanars, gquigs+bugs, grantupton, info, john.barr.rowe, jonabbey, jonathanr.pritchard+bugzilla, josian2200, mail, makiftasova, maxamillion, mos_alex, msdeleonpeque, mszpak, otaylor, philipp.raich, pingou, placeholder, rainwoodman, ravanhagen, reinouts, rtmetz92, samkraju, simone.deponti, slawekabramczyk, sscott, szoke.karcsi, TEbbecke, theholyettlz, theo148, timur.kristof, walters, zhtx10
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:9284a98e994463172444e2c47a98efc9749357cb
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-16 13:52:18 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: maps
none
File: backtrace
none
File: backtrace
none
File: backtrace none

Description Zoltan Hoppar 2011-07-10 13:34:54 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        I have sent from multiple window the terminal to the last workspace - but at first, the terminal has disappeared, and returned where I have left, and this module has collapsed, and has been reported.
component:      gnome-shell
crash_function: __GI_raise
executable:     /usr/bin/gnome-shell
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-4.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Sun Jul 10 19:22:19 2011
uid:            500
username:       zoltanh721

backtrace:      Text file, 75454 bytes
maps:           Text file, 70694 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:7343d35696ce251688ece0a26e457e61ca805cfd
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:404116310d8673e393ba901722a96c3deeb7356a
:1916190a2901d92261cb9eccc802f5e31506a7ae
:d0c6e13f00a20952a72a945c929efb175fd760e3
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:020ea634b00e306a5ba5982d96f7f55c560bee88
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:65988dd8d37b3acf59c7e75ba34cb5882f342eb5
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:899725a405d7db7e68d09d8d4c9187e67a04aebf
:ebb6702a16d91f29f76e61e919170eba439029c5
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:63225729e2a63197a45caa4ed8b61e8892d59a37
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:f5ba0167bbdcc3eae900dc38cc816c5c42f99914
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:cb8fd95d3110c190b8fbc31105e3e18fc0e61576
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:5da93465c6e5abebeeef5da8f3262a48446d90ef
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:82cf4540522b901269811d3d7fcaa91ca524b002
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:70487ede1b3eacfb629228c52e43d37bad8c4676
:aac9177d9323042eaa779127c3f5b0dde9699c13
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:8662cf9b9cf14cc3b0f2e305d59d91356fbd18ee
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f77561c1910d48f6d02230d9837b95851d06a761
:cf0e422e75bcd2d8202b7a1577828869ef1b79d9
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:23d882607621b62583dfd15756f3bffbdce7e813
:2b62aca27c2bee4ff1369be4cfa101a15ad7daac
:48aea888319e1848137073c9cbde54a4c2a731c9
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:15916914183cd50af282e6abe89895efe871e694
:c1f034e216940c41dbe23880c3400ef9cffae35d
:613ba9eb50b6beb099faca4f62b57eb963a4819e
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:9c932ad7431d00609c1f7c6ec528c5c3c5f14b5e
:79a5c80d66b2be4a04241642a21de3906c76f9f4
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:512a4c25761d6467fba52a403122b183f4d9a332
:7bafcddb938fed599095bfbfeb1ee2175ab69e41
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:42a2dee799d7d0bae6b0bf05cededb38f76a37b6
:d3d87883f66667c737ff2c46e0e9177999cf706e
:a7058457616c8548e784de3ed1b2c37259c62ca7
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:ec9d9bb60aa5a3503bd472e5a81fe288a334de77
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:1c6a95451ee19617be5abea3d121f0226d21ddda
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:779bc79e7b721a5b3c987d8ffb9b1187ce0a13f2
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0911ea7c180d733724f89037b8e8a34e64024aec
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:263808e67654286dd52d513eff5f47217feb6bf2
:b19a5dca3cf411e0fadd89c40f17ba5f26a332b2
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:f6cc1a4d0c6389e25038af3b9ec7c761a1bc8dac
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:2516c694ac2e37e0fcf81fd111742d36244d13ee
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:34379b9acca9429c42f8496a78c30e20ca8893fe
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:3c3ddc4e1e1de9b7c428922562da21a991a76e27
:45c5ce223ecc189200874727af55577d436b86c1
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:096d5ffaa54bc927bbff329fc72f6207137ad809
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:bbb5b147782abedf19a3781d534c415146d8700b
:9da857884a0308c3283ac31c3d895d47126183bd
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:34fdb31481906f347f8dd8215f0df5d3f074167b
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:4953d1f613914126bccceb3cb96386647ffba9df
:06fa808304d3f089ea6cabc47b42a59071c4283b
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:3416b2ab0ce2faae0d1f8d59b70079df410865bc
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:641fdda0ac6d09b02bafdf1faa83692525d8f155
:9ca62ce186413cf9e4d23af1fa5a880f56a3aa62
:dd27919e0ca48bcd95c4f0b56800e4b92b87aebc
:e0e87da6aaf92ae9ab948cfbae08b7a91f38754c
:ddaccb07249c19d72544053590a31401e305a762
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:b038838c10d38141b6ec19b40168be9caaa78286
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:02278e6fab817461af5d9daf1ba469161ef51a44
:83eaf534f789338ec43432c66a28bb7680834b45

dso_list:
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310231904
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310231878
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1310231842
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1310232408
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1310232408
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1310231906
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1310232709
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1310231908
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1310231894
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310231904
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310231904
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.10-1.fc15.x86_64 (Fedora Project) 1310232360
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1310231892
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1310232102
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1310231906
:/usr/lib64/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1310232720
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-6.fc15.x86_64 (Fedora Project) 1310231968
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310231904
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1310232424
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1310233050
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1310232400
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1310231901
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1310232401
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1310233050
:/usr/share/locale/hu/LC_MESSAGES/libc.mo glibc-common-2.14-4.x86_64 (Fedora Project) 1310231866
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310231904
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1310232191
:/usr/lib64/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1310232425
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1310232470
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1310232414
:/usr/share/locale/hu/LC_MESSAGES/gnome-shell.mo gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1310233050
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1310232110
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1310231901
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.x86_64 (Fedora Project) 1310232113
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1310231882
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310231904
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1310232398
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1310232988
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1310232398
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1310231905
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1310232425
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1310231882
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1310231866
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1310232402
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1310231908
:/usr/lib64/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1310232720
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1310232401
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-4.x86_64 (Fedora Project) 1310231878
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310231904
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1310232401
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1310232379
:/usr/share/locale/hu/LC_MESSAGES/mutter.mo mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1310232667
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1310232085
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310231878
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1310233048
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1310232133
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1310231901
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.x86_64 (Fedora Project) 1310232192
:/usr/lib64/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1310232720
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1310232414
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1310232008
:/usr/lib64/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1310232720
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1310232408
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310231878
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310231904
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310231878
:/usr/share/locale/hu/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1310232398
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310231904
:/usr/lib64/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1310232414
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1310231891
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1310231977
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1310233050
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1310232423
:/usr/lib64/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1310231975
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310231878
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1310232133
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1310231918
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1310232400
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1310231906
:/usr/share/locale/hu/LC_MESSAGES/xkeyboard-config.mo xkeyboard-config-2.3-2.fc15.noarch (Fedora Project) 1310231805
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1310232667
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1310231882
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1310231878
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1310231897
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1310231905
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1310231908
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1310232393
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1310231894
:/usr/lib64/dri/r600_dri.so mesa-dri-drivers-7.11-0.11.20110525.0.fc15.x86_64 (Fedora Project) 1310233580
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1310232720
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1310231893
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1310231894
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1310231901
:/usr/lib64/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1310232720
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1310231903
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1310232425
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1310232399
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1310231904
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1310232190
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1310232133
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1310232190
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1310232399
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1310231896
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1310231883
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1310231903
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1310232133
:/usr/lib64/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1310232667
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1310231883
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1310232408
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1310232133
:/usr/lib64/gjs-1.0/gi.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1310232720
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1310232424
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1310232470
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1310232408
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1310232470
:/usr/lib64/libgjs.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1310232720
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310231878
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1310231908
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1310232400
:/usr/lib64/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1310232720
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1310231889
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1310232531
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1310231905
:/usr/bin/gnome-shell gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1310233050
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1310232393
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1310231798
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1310231976
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.15-2.fc15.x86_64 (Fedora Project) 1310233466
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1310232400
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310231878
:/usr/lib64/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1310232414
:/usr/lib64/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1310231905
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.10-1.fc15.x86_64 (Fedora Project) 1310232360
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.x86_64 (Fedora Project) 1310232192
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1310232379
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1310232425
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310231878
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310231878
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1310231896
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1310231901
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1310231895
:/usr/share/locale/hu/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1310232414
:/lib64/libnsl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310231878
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1310232190
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1310231896
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1310232403
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1310231907
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1310231905
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1310232470
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1310232397
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1310232008
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1310232470
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1310231903
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1310232379
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1310231892
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.3.fc15.x86_64 (Fedora Project) 1310231896
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1310232398
:/usr/lib64/dri/libllvmcore-2.8.so mesa-dri-llvmcore-7.11-0.11.20110525.0.fc15.x86_64 (Fedora Project) 1310232072
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1310231975
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1310232386
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1310233048
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1310231878
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310231904
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1310232400
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1310231894
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1310231908
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1310231892
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.x86_64 (Fedora Project) 1310232192
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1310232399
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1310232191
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1310232423
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1310232408
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.x86_64 (Fedora Project) 1310232192
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1310232399
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310231904
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1310233050
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1310231904
:/usr/lib64/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1310233050

environ:
:XDG_SESSION_ID=4
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ee3ff039ee4c305d320ba5f20000000f-1310237036.863634-1710170257
:GNOME_KEYRING_CONTROL=/tmp/keyring-33E9VO
:IMSETTINGS_MODULE=none
:USER=zoltanh721
:USERNAME=zoltanh721
:MAIL=/var/spool/mail/zoltanh721
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/zoltanh721/.local/bin:/home/zoltanh721/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/zoltanh721
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=27239
:LANG=hu_HU.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/zoltanh721
:SHLVL=1
:LOGNAME=zoltanh721
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6ZKUXTGC35,guid=63689d457a27b98691e9077700000ca7
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=8
:XDG_RUNTIME_DIR=/run/user/zoltanh721
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-zoltanh721-hIbUL9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/27247,unix/unix:/tmp/.ICE-unix/27247
:ORBIT_SOCKETDIR=/tmp/orbit-zoltanh721
:SSH_AUTH_SOCK=/tmp/keyring-33E9VO/ssh
:GPG_AGENT_INFO=/tmp/keyring-33E9VO/gpg:0:1
:DESKTOP_AUTOSTART_ID=107a5445913eb3888f131023703778010300000272470000

var_log_messages:
:Jul 10 19:22:24 localhost abrt[1329]: saved core dump of pid 27426 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-07-10-19:22:19-27426.new/coredump (331776000 bytes)
:Jul 10 19:22:25 localhost gnome-session[27247]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:    JS ERROR: !!!     fileName = '/usr/share/gnome-shell/js/ui/placeDisplay.js'
:    JS ERROR: !!!     stack = '()@/usr/share/gnome-shell/js/ui/placeDisplay.js:112
:([object _private_St_Button],1)@/usr/share/gnome-shell/extensions/drive-menu@gnome-shell-extensions.gnome.org/extension.js:39
:    JS ERROR: !!!     fileName = '/usr/share/gnome-shell/js/ui/placeDisplay.js'
:    JS ERROR: !!!     stack = '()@/usr/share/gnome-shell/js/ui/placeDisplay.js:112
:([object _private_St_Button],1)@/usr/share/gnome-shell/extensions/drive-menu@gnome-shell-extensions.gnome.org/extension.js:39
:gnome-shell-calendar-server[27519]: Got HUP on stdin - exiting
:gnome-session[27247]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 Zoltan Hoppar 2011-07-10 13:35:00 EDT
Created attachment 512103 [details]
File: maps
Comment 2 Zoltan Hoppar 2011-07-10 13:35:03 EDT
Created attachment 512104 [details]
File: backtrace
Comment 3 Bruno Martins 2011-07-14 18:51:35 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Press Windows button, then moved one program window into another.
Comment 4 Pierre-YvesChibon 2011-07-19 02:41:08 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was rearranging windows accross different desktop from the overview
Comment 5 John Rowe 2011-07-19 04:02:37 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Selecting a window that just launched while in activities view.
Comment 6 Lukas Redynk 2011-07-19 16:49:03 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. Entered app chooser
2. Typed 't' in search field
Comment 7 José Antonio 2011-07-19 20:53:24 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Gnome-shell crashed for no aparent reason.
Comment 8 Victor Hahn 2011-07-22 10:44:26 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Tried to move a dock icon
Comment 9 Scott Dodson 2011-07-22 17:16:21 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Switching windows.
Comment 10 Mike Ma 2011-07-22 20:15:20 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
drag firefox to the second desktop
Comment 11 Ben 2011-07-25 10:31:14 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Trying to drag a window from one workspace to another when the "windows" display was active
Comment 12 Reinout van Schouwen 2011-07-28 07:13:13 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
In the Activities view, I dragged a window to another virtual desktop with a quick gesture. 
The system somehow didn't catch up with my gesture and the window trailed behind the mouse cursor. 
Shortly thereafter gnome-shell crashed.
Comment 13 Ismael Sosa 2011-07-28 08:20:18 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
When a I drop a window in another desktop.
Comment 14 Dominic Ottaviano 2011-07-28 12:54:27 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I hit the activities button.
Comment 15 Bryan Quigley 2011-07-28 16:42:47 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Was trying to move a Virtualbox VM Window from one workspace to another with the mouse (after clicking the meta key)
Comment 16 Theodore Lee 2011-07-28 20:10:58 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
This crash occurred as I was dragging Thunderbird into my workspace (to start it).
Comment 17 Jonathan Gazeley 2011-08-05 06:30:57 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I zoomed out to overview mode, and closed one of the windows on my desktop. It disappeared but then the entire GUI locked up, except the mouse pointer. I waited and after about 20 seconds, all windows disappeared, leaving just the wallpaper, and then reappeared. ABRT popped up to say gnome-shell had crashed.

Not able to reproduce it, I can now use overview mode normally as I used to do in the past.
Comment 18 DiEOrLivE 2011-08-11 06:11:48 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i dont know
Comment 19 Bruno Martins 2011-08-11 18:50:50 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I think I have moved a window in "overview view" to its current position.
Comment 20 Andrew Engelbrecht 2011-08-12 12:55:47 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I hit the windows key, to make the windows separate, but then as I tried to drag a new window, it would not move. a few seconds later, gnome shell crashed.
Comment 21 dinyar.rabady+spam 2011-08-15 08:11:01 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Had Chrome and Steam (in Wine) running. Was about to open a Terminal (by searchign for the app in overview mode) when the crash occured.
Comment 22 Aaron 2011-08-20 01:31:43 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
From the "Activities" screen I tried to drag the Chrome window that I had open over to the workspace below.
Comment 23 Bryan Quigley 2011-08-22 10:48:08 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Starting a vm from the activities menu
Comment 24 Pierre-Antoine Roiron 2011-08-22 12:31:55 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
As far as I remember, I had Evolution and a firefox window opened. I displayed the dash (uper-left with the mouse), and tried to move the Evolution window to a new desktop.
Gnome crashed and relaunched silently in seconds. No closed window, no loss. I tried to move the same window again and it worked.
Comment 25 Sullivan G. Scott, Jr. 2011-08-23 09:11:43 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
attempted to drag/drop a web browser session from one window to another.
Comment 26 Cesar Eduardo Barros 2011-08-24 16:39:29 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Trying to drag Thunderbird icon on dock to a better position.
Comment 27 Bradley 2011-08-27 07:37:00 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Tried to drag a gmome terminal from one workspace to another (in expose)
Comment 28 James W. Melody 2011-08-28 17:10:31 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was merely switching between virtual desktops in gnome.
Comment 29 Jonathan Abbey 2011-08-31 15:56:55 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I had just hit the left-Windows key to bring up the overview when this happened.  I'm not aware of anything special
that had happened, though I had previously done a 'yum update' which updated the gnome-shell-extension-common and
the gnome-shell-extension-user-theme packages.

I do note that when gnome-shell was restarted, all my ROXTerm windows which had previously been properly associated
with a single icon in the running application task bar on the left came up with each window being its own icon, making
the task bar thing a good bit less useful due to the overwhelming number of terminal window icons.
Comment 30 dinyar.rabady+spam 2011-09-03 20:46:50 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Attempted to start terminal.
Comment 31 Timur Kristóf 2011-09-04 19:35:32 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I tried to put a window in the activities overview onto a different workspace
Comment 32 John Rowe 2011-09-05 04:04:09 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Dragging a window.
Comment 33 gabe@codehaus.org 2011-09-06 12:22:22 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Logged out while another user was logged in.
Comment 34 Marcin Zajaczkowski 2011-09-09 18:22:42 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
The press modkey (winkey) and "tom" was written to start just installed "tomboy". Shell froze after "to" and restarted.
Comment 35 Torsten Ebbecke 2011-09-10 12:13:37 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Shockwell aus Favoriten entfernt
Comment 36 José Antonio 2011-09-12 21:32:58 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Gnome-shell crashed after unistalling an application (netbeans but not the one in the fedora repos).
Comment 37 Ismael Sosa 2011-09-20 02:47:15 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
When I am dropping a Rythmbox windows to another desktop into the right bar.
Comment 38 Ismael Sosa 2011-09-20 02:47:56 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
When I am dropping a Rythmbox windows to another desktop into the right bar.
Comment 39 Glenn Johnson 2011-09-21 05:36:09 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Attempting to drag an application icon within the dash, moving it down to a new location.
Comment 40 Feng Yu 2011-09-21 12:36:28 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Playing around in the expo mode, draging window snapshots here and there.
Comment 41 Ricardo Alves Teixeira 2011-09-25 12:26:36 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
This crash occured while trying to move Rhythmbox player (playing a mp3 file) to another workspace.
Comment 42 Grant Upton 2011-09-29 11:22:51 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Switching windows on the desktop
Comment 43 Pierre-YvesChibon 2011-10-07 03:57:32 EDT
Package: gnome-shell-3.0.2-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Tried to login using gnome-shell IM tool
Comment 44 gabe@codehaus.org 2011-10-11 15:13:26 EDT
Package: gnome-shell-3.2.0-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was dragging an icon on the dock
Comment 45 Place Holder 2011-10-17 01:16:35 EDT
Package: gnome-shell-3.2.0-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Brought up activities and started typing "command"
Comment 46 Simone Deponti 2011-10-25 20:08:37 EDT
Package: gnome-shell-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. Hit the windows button on my keyboard
2. Started typing "contacts"
Comment 47 frywalker 2011-11-06 11:40:44 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I tried to launched codeblock just after installing it
Comment 48 RavanH 2011-11-07 04:16:40 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
pressed the window key and started typing 'deja' to find deja-dup but before i finished typing gno,e-shell crashed
Comment 49 blue_t_fox 2011-11-12 17:20:03 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Moved an icon on the favourites menu, gnome-shell crashed...has only happened once so far
(i.e. I haven't been able to reproduce it effectively yet)
Comment 50 Jonathan Pritchard 2011-11-14 18:49:56 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. Started searching for "control" in the Activities view.
2. Crash.
Comment 51 Chris 2011-11-17 16:51:35 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
was using the search in gnome shell to find a program (empathy)
Comment 52 James 2011-11-18 11:47:14 EST
Package: gnome-shell-3.0.2-6.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Gnome Shell died during routine use.
Comment 53 badseed 2011-11-20 21:07:46 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
graphic bug
Comment 54 Dundar Gokhan Arslan 2011-11-21 14:56:46 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was trying to install skype on fedora 16 64bit. It did not work by just installing it so i run the fallowing command, which i found from the site : http://blog.linux4us.org/2011/11/13/installing-skype-on-fedora-16-64bit/, and gnome shell chrashed.

command:
sudo yum -y install libXv.i686 libXScrnSaver.i686 qt.i686 qt-x11.i686 pulseaudio-libs.i686 pulseaudio-libs-glib2.i686 alsa-plugins-pulseaudio.i686


Gokhan.
Comment 55 Szőke Károly 2011-11-22 12:41:57 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. Activity
2. start firefox
3. instant start terminal with dragged new screen
4. crash
Comment 56 Szőke Károly 2012-01-08 15:53:55 EST
a kedvencek közül egy programot próbáltam indítani egy új képernyőn

rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 57 Christer 2012-01-09 11:53:27 EST
Dragged Firefox icon from the dock and tried to release over the empty desktop area while in Activities... Shell restarted...

rating: 4
Package: gnome-shell-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 58 badseed 2012-01-12 23:38:08 EST
moving a "prefered icon" on the left side dock

backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 59 badseed 2012-01-12 23:38:23 EST
Created attachment 554976 [details]
File: backtrace
Comment 60 Dan 2012-01-15 23:35:42 EST
Typing an application name in the search box.

backtrace_rating: 4
Package: gnome-shell-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 61 Dan 2012-01-15 23:35:52 EST
Created attachment 555426 [details]
File: backtrace
Comment 62 Owen Taylor 2012-01-16 13:52:18 EST

*** This bug has been marked as a duplicate of bug 707652 ***